{
	"name": "form/manager/order-delivery/columns/not_delivered.json",
	"columns": [
		{
			"change_compare": false,
			"icon": "nc-link-icon",
			"link_field": "ord.order_id",
			"name": "Rivi",
			"record_type": "sales",
			"variable": "id",
			"width": 45
		},
		{
			"field": "ord.json_data.sales_probability",
			"name": "Kiire",
			"width": 30
		},
		{
			"field": "ord.json_data.first_delivery_date",
			"name": "Ens. toim. pv",
			"width": 70
		},
		{
			"field": "ord.order_state",
			"name": "Tila",
			"width": 40
		},
		{
			"field": "ord.company_id",
			"lineForeColor": 6,
			"name": "Asiakas",
			"width": 75
		},
		{
			"field": "ord.company_reference_number",
			"name": "As. tilausnro",
			"width": 70
		},
		{
			"field": "ord.order_id",
			"name": "Myyntitilaus",
			"width": 65
		},
		{
			"name": "Työvaiheet",
			"variable": "work_phases",
			"width": 140
		},
		{
			"field": "ord.json_data.packing_info",
			"name": "Pakkausohje",
			"width": 300
		}
	],
	"columns_not_in_use": [
		{
			"field": "ord.order_type",
			"name": "Ty.",
			"width": 55
		},
		{
			"field": "ord.price_without_vat",
			"footerValue": "==Sum",
			"format": "%'.2f",
			"name": "MH yht.",
			"width": 65
		},
		{
			"field": "ord.json_data.customer_project",
			"name": "As. projekti",
			"width": 93
		},
		{
			"field": "ord.json_data.mark",
			"name": "Merkki",
			"width": 70
		},
		{
			"field": "ord.person_id",
			"name": "My.",
			"width": 45
		},
		{
			"field": "ord.currency_id",
			"name": "Val.",
			"width": 45
		},
		{
			"field": "ord.info",
			"name": "Lisätietoja",
			"width": 578
		},
		{
			"field": "ord.record_id",
			"name": "ID",
			"width": 337
		}
	],
	"options": {
		"grid_option": {
			"cell_class_rulesX": {
				"nc-grid-cell-changed": "data.link_rec && colDef.change_compare !== false && x != ncRecData(data.link_rec, colDef.field)"
			},
			"row_class_rules": {
				"grid-row-probability-1": "data.ord.json_data.sales_probability == 1",
				"grid-row-probability-2": "data.ord.json_data.sales_probability == 2",
				"grid-row-probability-3": "data.ord.json_data.sales_probability > 2",
				"grid-row-probability-4": "data.ord.json_data.sales_probability < 0"
			}
		}
	}
}
